CVE-2018-8568

An elevation of privilege vulnerability exists when Microsoft SharePoint Server does not properly sanitize a specially crafted web request to an affected SharePoint server, aka "Microsoft SharePoint Elevation of Privilege Vulnerability." This affects Microsoft SharePoint Server, Microsoft SharePoint. This CVE ID is unique from CVE-2018-8572.

Published : 2018-11-14 01:29 Updated : 2019-10-03 00:03

3.5
CVSS Score More info
Score 3.5 / 10
3.5
Vendor Product Version URI
Microsoft Sharepoint Enterprise Server 2016 cpe:/a:microsoft:sharepoint_enterprise_server:2016
Microsoft Sharepoint Foundation 2013 cpe:/a:microsoft:sharepoint_foundation:2013:sp1
Microsoft Sharepoint Server 2019 cpe:/a:microsoft:sharepoint_server:2019
  1. Microsoft (3) Search CVE
    1. Sharepoint Enterprise Server (1) Search CVE
      1. 2016
    2. Sharepoint Foundation (1) Search CVE
      1. 2013
    3. Sharepoint Server (1) Search CVE
      1. 2019

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2019-10-03 00:03
2018-12-18 18:14
2018-11-15 11:29
2018-11-14 11:29
2018-11-14 01:29

New CVE